<div class="moves">
  <div class="property-title">Moves</div>
  <div *ngFor="let move of moves; let i=index">
    <div class="move base-stat" [ngStyle]="{'background-color': (i%2) ? '#FFDDDD' : '#FFFFFF'}">{{move | titlecase}}</div>
  </div>
</div>
